FUCK: syntax error in /etc/sudoers file

[email protected]:~$ sudo
>>> /etc/sudoers: syntax error near line 33 <<<
sudo: parse error in /etc/sudoers near line 33
sudo: no valid sudoers sources found, quitting
sudo: unable to initialize policy plugin

 

[email protected]:~$ pkexec visudo -f /etc/sudoers
==== AUTHENTICATING FOR org.freedesktop.policykit.exec ===
Authentication is needed to run `/usr/sbin/visudo' as the super user
Multiple identities can be used for authentication:
 1.  Admin User,,, (adminuser)
 2.  ,,, (krypt)
Choose identity to authenticate as (1-2): 2
Password:
==== AUTHENTICATION COMPLETE ===

 

Leave a Reply